@charset "utf-8";
* {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/cont01_bg.jpg") no-repeat 50% 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #ff90a3;
}
.event_wrap .e_container.bg_03 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/cont03_bg.jpg") no-repeat 50% 0;
	padding: 150px 0 200px;
}
.event_wrap .e_container.bg_04 {
	background-color: #d6ead1;
}
.event_wrap .inner.w1200 {
	width: 1200px;
}
/* 탭 */
.event_wrap .e_tab_box {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 15px;
	margin-bottom: 80px;
}
.event_wrap .e_tab_box button {
	display: block;
	width: 100%;
	height: 84px;
	max-width: calc((100% / 5) - 12px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}
.event_wrap .e_tab_box .e_tab01 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab01.jpg");
}
.event_wrap .e_tab_box .e_tab02 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab02.jpg");
}
.event_wrap .e_tab_box .e_tab03 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab03.jpg");
}
.event_wrap .e_tab_box .e_tab04 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab04.jpg");
}
.event_wrap .e_tab_box .e_tab05 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab05.jpg");
}
.event_wrap .e_tab_box .e_tab06 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab06.jpg");
}
.event_wrap .e_tab_box .e_tab07 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab07.jpg");
}
.event_wrap .e_tab_box .e_tab08 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab08.jpg");
}
.event_wrap .e_tab_box .e_tab09 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab09.jpg");
}
.event_wrap .e_tab_box .e_tab10 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab10.jpg");
}
.event_wrap .e_tab_box .e_tab01.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab01_on.jpg");
}
.event_wrap .e_tab_box .e_tab02.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab02_on.jpg");
}
.event_wrap .e_tab_box .e_tab03.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab03_on.jpg");
}
.event_wrap .e_tab_box .e_tab04.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab04_on.jpg");
}
.event_wrap .e_tab_box .e_tab05.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab05_on.jpg");
}
.event_wrap .e_tab_box .e_tab06.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab06_on.jpg");
}
.event_wrap .e_tab_box .e_tab07.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab07_on.jpg");
}
.event_wrap .e_tab_box .e_tab08.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab08_on.jpg");
}
.event_wrap .e_tab_box .e_tab09.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab09_on.jpg");
}
.event_wrap .e_tab_box .e_tab10.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260212_lan/tab10_on.jpg");
}
.event_wrap .e_answer_box {
	display: none;
}
.event_wrap .e_answer_box.on {
	display: block;
}
/* 링크 */
.event_wrap .eMap .e_link01 {
	bottom: 10%;
	left: 8%;
	width: 80%;
	height: 7.5%;
}